<?php
  
ECHO "<div id='_bb' style='display: none;' class='".$fbs_cf3."'>";

ECHO "<span class='bb2' title='Жирный текст' alt='[b]текст[/b]'><i class='fa fa-bold fa-fw'></i></span>";
ECHO "<span class='bb2' title='Подчеркнутый текст' alt='[u]текст[/u]'><i class='fa fa-underline fa-fw'></i></span>";
ECHO "<span class='bb2' title='Зачеркнутый текст' alt='[s]текст[/s]'><i class='fa fa-strikethrough fa-fw'></i></span>";
ECHO "<span class='bb2' title='Курсив' alt='[i]текст[/i]'><i class='fa fa-italic fa-fw'></i></span>";
ECHO "<span class='bb2' title='Ссылка' alt='[a href=ссылка]имя[/a]'><i class='fa fa-chain fa-fw'></i></span>";
ECHO "<span class='bb2' title='Цитата' alt='[quote]текст[/quote]'><i class='fa fa-comment fa-fw'></i></span>";

ECHO "</div>";
  
?>